Bug-Database: https://github.com/Masterminds/vcs/issues
Bug-Submit: https://github.com/Masterminds/vcs/issues/new
Repository: https://github.com/Masterminds/vcs.git
Repository-Browse: https://github.com/Masterminds/vcs
